
.hi-icon a {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.hi-icon-wrap:before
{
    content: "Like us on";
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    margin-right: 10px;
    letter-spacing: 1px;
}
.hi-icon-wrap {
    margin: 15px auto 0;
    padding: 0;
    text-align: left;
}
.hi-icon {
    border-radius: 50%;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 24px;
    margin: 0 5px;
    position: relative;
    text-align: center;
    width: 24px;
    z-index: 1;
}
.hi-icon::after {
    border-radius: 50%;
    box-sizing: content-box;
    content: "";
    height: 100%;
    pointer-events: none;
    position: absolute;
    width: 100%;
}
.hi-icon::before {
    display: block;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 24px;
    text-transform: none;
}
.hi-icon-effect-1 .hi-icon {
    background: hsla(0, 0%, 100%, 0.1) none repeat scroll 0 0;
    transition: background 0.2s ease 0s, color 0.2s ease 0s;
}
.hi-icon-effect-1 .hi-icon::after {
    box-shadow: 0 0 0 1px hsl(0, 0%, 100%);
    left: -7px;
    opacity: 0;
    padding: 7px;
    top: -7px;
    transform: scale(0.8);
    transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.no-touch .hi-icon-effect-1a .hi-icon:hover {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    color: hsl(144, 45%, 46%);
}
.no-touch .hi-icon-effect-1a .hi-icon:hover::after {
    opacity: 1;
    transform: scale(1);
}
.no-touch .hi-icon-effect-1b .hi-icon:hover {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    color: hsl(144, 45%, 46%);
}
.hi-icon-effect-1b .hi-icon::after {
    transform: scale(1.2);
}
.no-touch .hi-icon-effect-1b .hi-icon:hover::after {
    opacity: 1;
    transform: scale(1);
}
.hi-icon-effect-2 .hi-icon {
    box-shadow: 0 0 0 3px hsl(0, 0%, 100%);
    color: hsl(41, 98%, 47%);
    transition: color 0.3s ease 0s;
}
.hi-icon-effect-2 .hi-icon::after {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    left: -2px;
    padding: 2px;
    top: -2px;
    transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
    z-index: -1;
}
.no-touch .hi-icon-effect-2a .hi-icon:hover {
    color: hsl(41, 98%, 47%);
}
.no-touch .hi-icon-effect-2a .hi-icon:hover::after {
    transform: scale(0.85);
}
.no-touch .hi-icon-effect-2b .hi-icon:hover::after {
    opacity: 0;
    transform: scale(0);
    transition: transform 0.4s ease 0s, opacity 0.2s ease 0s;
}
.no-touch .hi-icon-effect-2b .hi-icon:hover {
    color: hsl(0, 0%, 100%);
}
.hi-icon-effect-3 .hi-icon {
    box-shadow: 0 0 0 4px hsl(0, 0%, 100%);
    transition: color 0.3s ease 0s;
}
.hi-icon-effect-3 .hi-icon::after {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    left: -2px;
    padding: 2px;
    top: -2px;
    transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;
    z-index: -1;
}
.hi-icon-effect-3a .hi-icon {
    color: hsl(0, 83%, 66%);
}
.no-touch .hi-icon-effect-3a .hi-icon:hover {
    color: hsl(0, 0%, 100%);
}
.no-touch .hi-icon-effect-3a .hi-icon:hover::after {
    opacity: 0;
    transform: scale(1.3);
}
.hi-icon-effect-3b .hi-icon {
    color: hsl(0, 0%, 100%);
}
.no-touch .hi-icon-effect-3b .hi-icon:hover {
    color: hsl(0, 83%, 66%);
}
.hi-icon-effect-3b .hi-icon::after {
    opacity: 0;
    transform: scale(1.3);
}
.no-touch .hi-icon-effect-3b .hi-icon:hover::after {
    opacity: 1;
    transform: scale(1);
}
.hi-icon-effect-4 .hi-icon {
    box-shadow: 0 0 0 2px hsl(0, 0%, 100%);
    height: 30px;
    width: 30px;
}
.hi-icon-effect-4a .hi-icon {
    transition: box-shadow 0.2s ease 0s;
}
.hi-icon-effect-4 .hi-icon::before {
    line-height: 30px;
}
.hi-icon-effect-4 .hi-icon::after {
    border: 2px dashed hsl(0, 0%, 100%);
    left: -2px;
    padding: 0;
    top: -2px;
    z-index: 10;
}
.no-touch .hi-icon-effect-4 .hi-icon:hover {
    box-shadow: 0 0 0 0 hsla(0, 0%, 100%, 0);
    color: hsl(0, 0%, 100%);
}
.no-touch .hi-icon-effect-4b .hi-icon:hover {
    transition: box-shadow 0.2s ease 0s;
}
.no-touch .hi-icon-effect-4b .hi-icon:hover::after {
    animation: 9s linear 0s normal none infinite running spinAround;
}
@keyframes spinAround {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
@keyframes spinAround {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
@keyframes spinAround {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
.hi-icon-effect-5 .hi-icon {
    box-shadow: 0 0 0 2px hsl(0, 0%, 100%);
    overflow: hidden;
    transition: background 0.3s ease 0s, color 0.3s ease 0s, box-shadow 0.3s ease 0s;
}
.hi-icon-effect-5 .hi-icon::after {
    display: none;
}
.no-touch .hi-icon-effect-5 .hi-icon:hover {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    box-shadow: 0 0 0 8px hsla(0, 0%, 100%, 0.3);
    color: hsl(116, 29%, 46%);
}
.no-touch .hi-icon-effect-5a .hi-icon:hover::before {
    animation: 0.3s ease 0s normal forwards 1 running toRightFromLeft;
}
@keyframes toRightFromLeft {
49% {
    transform: translate(100%);
}
50% {
    opacity: 0;
    transform: translate(-100%);
}
51% {
    opacity: 1;
}
}
@keyframes toRightFromLeft {
49% {
    transform: translate(100%);
}
50% {
    opacity: 0;
    transform: translate(-100%);
}
51% {
    opacity: 1;
}
}
@keyframes toRightFromLeft {
49% {
    transform: translate(100%);
}
50% {
    opacity: 0;
    transform: translate(-100%);
}
51% {
    opacity: 1;
}
}
.no-touch .hi-icon-effect-5b .hi-icon:hover::before {
    animation: 0.3s ease 0s normal forwards 1 running toLeftFromRight;
}
@keyframes toLeftFromRight {
49% {
    transform: translate(-100%);
}
50% {
    opacity: 0;
    transform: translate(100%);
}
51% {
    opacity: 1;
}
}
@keyframes toLeftFromRight {
49% {
    transform: translate(-100%);
}
50% {
    opacity: 0;
    transform: translate(100%);
}
51% {
    opacity: 1;
}
}
@keyframes toLeftFromRight {
49% {
    transform: translate(-100%);
}
50% {
    opacity: 0;
    transform: translate(100%);
}
51% {
    opacity: 1;
}
}
.no-touch .hi-icon-effect-5c .hi-icon:hover::before {
    animation: 0.3s ease 0s normal forwards 1 running toTopFromBottom;
}
@keyframes toTopFromBottom {
49% {
    transform: translateY(-100%);
}
50% {
    opacity: 0;
    transform: translateY(100%);
}
51% {
    opacity: 1;
}
}
@keyframes toTopFromBottom {
49% {
    transform: translateY(-100%);
}
50% {
    opacity: 0;
    transform: translateY(100%);
}
51% {
    opacity: 1;
}
}
@keyframes toTopFromBottom {
49% {
    transform: translateY(-100%);
}
50% {
    opacity: 0;
    transform: translateY(100%);
}
51% {
    opacity: 1;
}
}
.no-touch .hi-icon-effect-5d .hi-icon:hover::before {
    animation: 0.3s ease 0s normal forwards 1 running toBottomFromTop;
}
@keyframes toBottomFromTop {
49% {
    transform: translateY(100%);
}
50% {
    opacity: 0;
    transform: translateY(-100%);
}
51% {
    opacity: 1;
}
}
@keyframes toBottomFromTop {
49% {
    transform: translateY(100%);
}
50% {
    opacity: 0;
    transform: translateY(-100%);
}
51% {
    opacity: 1;
}
}
@keyframes toBottomFromTop {
49% {
    transform: translateY(100%);
}
50% {
    opacity: 0;
    transform: translateY(-100%);
}
51% {
    opacity: 1;
}
}
.hi-icon-effect-6 .hi-icon {
    box-shadow: 0 0 0 4px hsl(0, 0%, 100%);
    transition: background 0.2s ease 0s, color 0.2s ease 0s;
}
.no-touch .hi-icon-effect-6 .hi-icon:hover {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    color: hsl(116, 41%, 55%);
}
.no-touch .hi-icon-effect-6 .hi-icon:hover::before {
    animation: 2s linear 0s normal none infinite running spinAround;
}
.hi-icon-effect-7 .hi-icon {
    box-shadow: 0 0 0 4px hsl(0, 0%, 100%);
    transition: background 0.2s ease 0s, color 0.2s ease 0s;
}
.no-touch .hi-icon-effect-7 .hi-icon:hover {
    color: hsl(0, 0%, 100%);
}
.hi-icon-effect-7 .hi-icon::after {
    left: -8px;
    opacity: 0;
    padding: 8px;
    top: -8px;
    z-index: -1;
}
.hi-icon-effect-7a .hi-icon::after {
    box-shadow: 0 0 0 hsl(0, 0%, 100%);
    transition: opacity 0.2s ease 0s, box-shadow 0.2s ease 0s;
}
.no-touch .hi-icon-effect-7a .hi-icon:hover::after {
    box-shadow: 3px 3px 0 hsl(0, 0%, 100%);
    opacity: 1;
}
.hi-icon-effect-7a .hi-icon::before {
    opacity: 0.7;
    transform: scale(0.8);
    transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.no-touch .hi-icon-effect-7a .hi-icon:hover::before {
    opacity: 1;
    transform: scale(1);
}
.hi-icon-effect-7b .hi-icon::after {
    box-shadow: 3px 3px hsl(0, 0%, 100%);
    transform: rotate(-90deg);
    transition: opacity 0.2s ease 0s, transform 0.2s ease 0s;
}
.no-touch .hi-icon-effect-7b .hi-icon:hover::after {
    opacity: 1;
    transform: rotate(0deg);
}
.hi-icon-effect-7b .hi-icon::before {
    opacity: 0.7;
    transform: scale(0.8);
    transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.no-touch .hi-icon-effect-7b .hi-icon:hover::before {
    opacity: 1;
    transform: scale(1);
}
.hi-icon-effect-8 .hi-icon {
    background: hsla(0, 0%, 100%, 0.1) none repeat scroll 0 0;
    transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
}
.hi-icon-effect-8 .hi-icon::after {
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, 0.1);
    left: 0;
    opacity: 0;
    padding: 0;
    top: 0;
    transform: scale(0.9);
    z-index: -1;
}
.no-touch .hi-icon-effect-8 .hi-icon:hover {
    background: hsla(0, 0%, 100%, 0.05) none repeat scroll 0 0;
    color: hsl(0, 0%, 100%);
    transform: scale(0.93);
}
.hi-icon-effect-8 .hi-icon:hover::after {
    animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
}
@keyframes sonarEffect {
0% {
    opacity: 0.3;
}
40% {
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, 0.1), 0 0 10px 10px hsl(229, 54%, 48%), 0 0 0 10px hsla(0, 0%, 100%, 0.5);
    opacity: 0.5;
}
100% {
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, 0.1), 0 0 10px 10px hsl(229, 54%, 48%), 0 0 0 10px hsla(0, 0%, 100%, 0.5);
    opacity: 0;
    transform: scale(1.5);
}
}
@keyframes sonarEffect {
0% {
    opacity: 0.3;
}
40% {
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, 0.1), 0 0 10px 10px hsl(229, 54%, 48%), 0 0 0 10px hsla(0, 0%, 100%, 0.5);
    opacity: 0.5;
}
100% {
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, 0.1), 0 0 10px 10px hsl(229, 54%, 48%), 0 0 0 10px hsla(0, 0%, 100%, 0.5);
    opacity: 0;
    transform: scale(1.5);
}
}
@keyframes sonarEffect {
0% {
    opacity: 0.3;
}
40% {
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, 0.1), 0 0 10px 10px hsl(229, 54%, 48%), 0 0 0 10px hsla(0, 0%, 100%, 0.5);
    opacity: 0.5;
}
100% {
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, 0.1), 0 0 10px 10px hsl(229, 54%, 48%), 0 0 0 10px hsla(0, 0%, 100%, 0.5);
    opacity: 0;
    transform: scale(1.5);
}
}
.hi-icon-effect-9 .hi-icon {
    transition: box-shadow 0.2s ease 0s;
}
.hi-icon-effect-9 .hi-icon::after {
    box-shadow: 0 0 0 3px hsl(0, 0%, 100%);
    left: 0;
    padding: 0;
    top: 0;
    transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
.no-touch .hi-icon-effect-9a .hi-icon:hover::after {
    opacity: 0.5;
    transform: scale(0.85);
}
.no-touch .hi-icon-effect-9a .hi-icon:hover {
    box-shadow: 0 0 0 10px hsl(0, 0%, 100%);
    color: hsl(0, 0%, 100%);
}
.no-touch .hi-icon-effect-9b .hi-icon:hover::after {
    transform: scale(0.85);
}
.no-touch .hi-icon-effect-9b .hi-icon:hover {
    box-shadow: 0 0 0 10px hsla(0, 0%, 100%, 0.4);
    color: hsl(0, 0%, 100%);
}
